## jboss-logging 3.3.0

=== debian/changelog ===
jboss-logging (3.3.0-1) unstable; urgency=medium

  * Imported Upstream version 3.3.0.
  * Rebase and update SLF4j-1.7.patch for new release.

 -- Markus Koschany <apo@gambaru.de>  Sun, 31 May 2015 13:51:28 +0200

jboss-logging (3.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #779659)

 -- Markus Koschany <apo@gambaru.de>  Tue, 12 May 2015 17:00:22 +0200
