=== debian/control ===
Source: jboss-logging
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 cdbs,
 debhelper (>= 9),
 default-jdk,
 maven-debian-helper (>= 1.5)
Build-Depends-Indep:
 default-jdk-doc,
 libmaven-javadoc-plugin-java,
 libjboss-logmanager-java,
 liblog4j2-java (>= 2.0),
 liblog4j1.2-java,
 libmaven-bundle-plugin-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jboss-logging.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-logging.git
Homepage: http://www.jboss.org

Package: libjboss-logging-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 libjboss-logging-java-doc,
 ${maven:OptionalDepends}
Description: JBoss Logging Framework
 JBoss Logging provides an easy way to add logging to an application. You add
 code to your application that uses the framework to send log messages in a
 defined format. When the application is deployed to an application server,
 these messages can be captured by the server and displayed and/or written to
 file according to the server's configuration.

Package: libjboss-logging-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends}
Suggests:
 libjboss-logging-java
Description: Documentation for the JBoss Logging Framework
 JBoss Logging provides an easy way to add logging to an application.
 This package contains the API documentation of libjboss-logging-java.
