## jboss-logging 3.3.1

=== debian/changelog ===
jboss-logging (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1.
  * Declare compliance with Debian Policy 4.0.0.
  * Update copyright years.

 -- Markus Koschany <apo@debian.org>  Tue, 20 Jun 2017 12:23:27 +0200

jboss-logging (3.3.0-2) unstable; urgency=medium

  * Switch to compat level 10.
  * Switch from cdbs to dh sequencer.
  * Vcs-Git: Use https.
  * Update my email address.
  * Declare compliance with Debian Policy 3.9.8.

 -- Markus Koschany <apo@debian.org>  Sat, 24 Dec 2016 00:52:05 +0100
