=== debian/control ===
--- 
+++ 
@@ -3,21 +3,19 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Markus Koschany <apo@gambaru.de>
+ Markus Koschany <apo@debian.org>
 Build-Depends:
- cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
+ default-jdk-doc,
+ libjboss-logmanager-java,
+ liblog4j1.2-java,
+ liblog4j2-java (>= 2.0),
+ libmaven-bundle-plugin-java,
+ libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 1.5)
-Build-Depends-Indep:
- default-jdk-doc,
- libmaven-javadoc-plugin-java,
- libjboss-logmanager-java,
- liblog4j2-java (>= 2.0),
- liblog4j1.2-java,
- libmaven-bundle-plugin-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jboss-logging.git
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-logging.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-logging.git
 Homepage: http://www.jboss.org
