## jboss-logging 3.3.2

=== debian/changelog ===
jboss-logging (3.3.2-1) unstable; urgency=medium

  * New upstream version 3.3.2.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Thu, 15 Feb 2018 17:52:29 +0100
