## jboss-logging 3.4.0

=== debian/changelog ===
jboss-logging (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Remove get-orig-source target.
  * Use canonical VCS URI.
  * Drop disable-apiviz-plugin.patch.
  * Drop SLF4j-1.7.patch. No longer needed.

 -- Markus Koschany <apo@debian.org>  Sat, 20 Jul 2019 03:21:28 +0200
