## jboss-logging 3.4.1

=== debian/changelog ===
jboss-logging (3.4.1-1) unstable; urgency=medium

  * New upstream version 3.4.1.

 -- Markus Koschany <apo@debian.org>  Mon, 12 Aug 2019 00:45:34 +0200
