=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  default-jdk-doc,
  libjboss-logmanager-java,
@@ -14,9 +14,9 @@
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jboss-logging.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jboss-logging.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/java-team/jboss-logging.git
+Vcs-Browser: https://salsa.debian.org/java-team/jboss-logging
 Homepage: http://www.jboss.org
 
 Package: libjboss-logging-java
