## jboss-logging 3.4.2

=== debian/changelog ===
jboss-logging (3.4.2-1) unstable; urgency=medium

  * New upstream version 3.4.2.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Build-depend on liblogback-java.

 -- Markus Koschany <apo@debian.org>  Sat, 25 Sep 2021 23:01:27 +0200
