## jboss-logging 3.4.3

=== debian/changelog ===
jboss-logging (3.4.3-1) unstable; urgency=medium

  * New upstream version 3.4.3.

 -- Markus Koschany <apo@debian.org>  Sun, 06 Feb 2022 22:18:22 +0100
