=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  default-jdk-doc,
  libjboss-logmanager-java,
  liblog4j1.2-java,
  liblog4j2-java (>= 2.0),
+ liblogback-java,
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/jboss-logging.git
 Vcs-Browser: https://salsa.debian.org/java-team/jboss-logging
 Homepage: http://www.jboss.org
