=== debian/watch ===
version=4
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,uversionmangle=s/\.CR/~rc/g;s/\.Beta/~beta/;s/\.GA//;s/\.Final//;s/.+\/v?(\d\S+)\.tar\.gz/jboss-logging-$1\.tar\.gz/ \
https://github.com/jboss-logging/jboss-logging/tags .*/v?(\d\S+)\.tar\.gz
