## jboss-logging 3.5.0

=== debian/changelog ===
jboss-logging (3.5.0-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.1.
  * Fix FTBFS with Java 17. (Closes: #1012082)

 -- Markus Koschany <apo@debian.org>  Tue, 23 Aug 2022 13:42:25 +0200

jboss-logging (3.5.0-1) unstable; urgency=medium

  * New upstream version 3.5.0.

 -- Markus Koschany <apo@debian.org>  Wed, 04 May 2022 12:40:51 +0200
