=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/jboss-logging.git
 Vcs-Browser: https://salsa.debian.org/java-team/jboss-logging
 Homepage: http://www.jboss.org
