## jboss-logging 3.5.3

=== debian/changelog ===
jboss-logging (3.5.3-1) unstable; urgency=medium

  * New upstream version 3.5.3
  * Declare compliance with Debian Policy 4.6.2.
  * Mark binary packages Multi-Arch: foreign.
  * Refresh java17.patch.
  * Ignore net.revelc.code.formatter:formatter-maven-plugin.
  * Ignore net.revelc.code:impsort-maven-plugin.

 -- Markus Koschany <apo@debian.org>  Wed, 13 Sep 2023 18:52:19 +0200
