=== debian/control ===
--- 
+++ 
@@ -15,12 +15,13 @@
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/jboss-logging.git
 Vcs-Browser: https://salsa.debian.org/java-team/jboss-logging
-Homepage: http://www.jboss.org
+Homepage: https://www.jboss.org
 
 Package: libjboss-logging-java
+Multi-Arch: foreign
 Architecture: all
 Depends:
  ${maven:Depends},
@@ -36,6 +37,7 @@
  file according to the server's configuration.
 
 Package: libjboss-logging-java-doc
+Multi-Arch: foreign
 Architecture: all
 Section: doc
 Depends:
